## rsnapshot 1.3.1

=== debian/changelog ===
rsnapshot (1.3.1-4ubuntu0.1) trusty; urgency=medium

  * debian/patches/14_rsync_rsh_quoting.diff: remove quoting on the
    --rsh arguments to rsync due to the different way rsync is invoked
    via system() in 1.3.1-4 (LP: #1309710)

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 18 Apr 2014 12:26:43 -0700

rsnapshot (1.3.1-4) unstable; urgency=low

  * debian/patches/01_rsnapshot_conf: Refresh patch to fix path of rsnapshot in
    manpage, thanks Simon Kainz (Closes: #661673)
  * debian/patches/08_manpage_hourly_to_daily: Don't patch rsnapshot.1 (as it
    is automatically generated)
  * debian/patches/10_space_destdir: Completely refresh with upstream fix
    (Closes: #662636)
  * debian/patches/11_lvm_snapshots: Don't patch Makefile.in (as it is
    automatically generated at build time)
  * debian/patches/12_include_conf_with_arguments: Cherry-pick upstream
    backtick check in include_conf (Closes: #653285)
  * debian/rules: Backup/restore autogenerated upstream file Makefile.in
  * debian/copyright: Update format to DEP5
  * debian/control: Bump Standards-Version 3.9.4 (no changes needed)
  * Rename all patch extensions with .diff and document each header
    according DEP3 and change Vcs-Browse and Vcs-Git,
    point to anonscm.debian.org
  * debian/patches/13_print_warn: missing WARNING prefix in log files
    thanks Nicolas Courtel (Closes: #688790)
  * debian/docs: Remove docs/HOWTOs/rsnapshot-HOWTO.en.html, as it was already
    in debian/doc-base

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 30 Jun 2013 22:38:18 +0200

rsnapshot (1.3.1-3) unstable; urgency=low

  * debian/patches/01_rsnapshot_conf:
    + Remove one tab for alignment in retain
    + Uncomment cmd_cp to enable use of GNU cp (Closes: #617509)
    + Add stop_on_stale_lockfile option (Closes: #629309)
    + Refresh comments
  * debian/control:
    + Bump Standards-Version 3.9.2 (no changes needed)
    + Align Build-Depends-Indep

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 22 Jun 2011 22:08:45 +0200

rsnapshot (1.3.1-2) unstable; urgency=low

  * Reorganize patches:
    Merge 02_default_rsnapshot_conf_manpage and 04_default_backup_dir
      to 01_logfile_rsnapshot_conf, renamed 01_rsnapshot_conf
  * Refresh debian/patches/01_rsnapshot_conf:
    + Change commented path to rsnapshot-diff (Closes: #572751)
    + Replace interval (deprecated alias) with retain
  * debian/patches/08_manpage_hourly_to_daily:
    + Add precision on weekly rotation (Closes: #573253)
  * debian/patches/11_lvm_snapshots: Prepare use of lvm snapshot (LP: #713464)
  * debian/patches/09_strip_backtick: Strip backtick in include_conf
    (Closes: #614167)
  * debian/patches/10_space_destdir: Remove backslash in destpath
    (Closes: #609443)
  * debian/control:
    + Add ssh-client as virtual alternative in Depends
    + Bump Standards-Version 3.9.1 (no changes needed)
    + Bump debhelper version to 8 (debian/compat too)
    + Add lvm2, udev and dh-autoreconf as Build-Depends-Indep
      (path detection of binaries)
  * Switch to dpkg-source 3.0 (quilt) format
    + Remove {un,}patch, quilt inclusion in debian/rules
    + Delete unnecessary debian/README.source
    + Remove Build-Depends on quilt
  * debian/rules: Change to use more recent template with debhelper 8
  * debian/manpages: Add rsnapshot.1 and rsnapshot-diff.1
  * debian/README.Debian: Delete unnecessary spaces
  * debian/docs: Remove docs/HOWTOs/rsnapshot-HOWTO.en.html
    (appears twice in /usr/share/doc/rsnapshot/{,html})
  * debian/watch: remove unnecessary default comments

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 27 Feb 2011 20:33:46 +0100

rsnapshot (1.3.1-1) unstable; urgency=low

  * New maintainer
  * New upstream release (Closes: #548966, #501992, #517657, #413439)
  * debian/control:
    - Bump Standards-Version 3.8.3.0
    - Homepage moved in extended description
    - Recommend openssh-client instead of ssh (Closes: #422262)
    - Depend on liblchown-perl (Closes: #497928)
    - Build-Depends-Indep on openssh-client, to have ssh client path in
      rsnapshot.conf at build time (Closes: #506760)
  * debian/postrm: Add "set -e" to script
  * debian/rules:
    - remove warning ignorement ("-") in clean rule, test Makefile
    - Bump debhelper compat version to 7 (dh_prep replacement)
    - Delete unnecessary commented template based rules
  * debian/copyright: Link to GPL-2
  * debian/patches/01_logfile_rsnapshot_conf:
    change commented /var/log/rsnapshot to /var/log/rsnapshot.log
    in rsnapshot.conf (Closes: #506218)
  * debian/patches/02_default_rsnapshot_conf_manpage:
    point to /usr/share/doc/rsnapshot/examples/rsnapshot.conf.default.gz
    instead of non-existent /etc/rsnapshot.conf.default file in manpage
    (Closes: #411317)
  * debian/patches/04_default_backup_dir:
    Really set /var/cache/rsnapshot as default snapshot dir
  * debian/patches/05_backup_pgsql:
    Modify backup_pgsql.sh according Debian specific (Closes: #500082)
    Thanks to Antony Gelberg
  * debian/patches/06_fix_random_file_verify:
    Fix some error on upstream example utils/random_file_verify.sh
  * Add doc-base support to html doc (Closes: #504920)
  * debian/lintian-overrides: add override on /var/cache/rsnapshot perms
    (700 instead of 755)
  * debian/README.Debian: add some explanations on rsnapshot behavior
    (Closes: #496908)

 -- Guillaume Delacour <gui@iroqwa.org>  Wed, 18 Nov 2009 00:05:53 +0000

rsnapshot (1.3.0-2) unstable; urgency=low

  * Add experimental release to unstable (Closes: #460579)

 -- MJ Ray (Debian) <mjr@debian.org>  Wed, 30 Jan 2008 19:02:48 +0000

rsnapshot (1.3.0-1) experimental; urgency=low

  * New upstream release
  * Updated README.Debian
  * Updated debian/copyright
  * Updated html/rsnapshot-howto.html with newer html/rsnapshot-HOWTO.en.html
  * Debian Policy compliance upgraded to 3.7.2.2
  * Now creates default rsnapshot_root directory with 0700 permissions instead
    of 0755

