=== debian/control ===
Source: rsnapshot
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume Delacour <gui@iroqwa.org>
Uploaders: MJ Ray (Debian) <mjr@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: autotools-dev, rsync, openssh-client | ssh-client,
                     lvm2, udev, dh-autoreconf
Standards-Version: 3.9.4
Homepage: http://www.rsnapshot.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rsnapshot.git
Vcs-Git: git://anonscm.debian.org/collab-maint/rsnapshot.git

Package: rsnapshot
Architecture: all
Depends: ${perl:Depends}, rsync, logrotate, ${misc:Depends}, liblchown-perl
Recommends: openssh-client | ssh-client
Description: local and remote filesystem snapshot utility
 rsnapshot is an rsync-based filesystem snapshot utility. It can take
 incremental backups of local and remote filesystems for any number of
 machines. rsnapshot makes extensive use of hard links, so disk space is
 only used when absolutely necessary.
