=== debian/watch ===
version=3
http://www.rsnapshot.org/downloads/rsnapshot-([\d\.]*)\.tar\.gz
