## rsnapshot 1.4.2

=== debian/changelog ===
rsnapshot (1.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #817071), refresh patches
  * Bump Standards-Version to 3.9.7, no changes needed
  * Use https for Vcs-Browser

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 26 Mar 2016 11:23:26 +0100

rsnapshot (1.4.1-1) unstable; urgency=medium

  * New upstream release
   + Capture rsync's output right (Closes: #794343, #794510, #793662)
   + Refresh patch 01_rsnapshot_conf.diff and document loglevel for rsync output
  * 02_rsnapshot-lvm-undef.diff: Don't undefine trap variables for lvm setups,
    thanks Michel Dänzer (Closes: #794046)
  * Enable autopkgtest

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 28 Sep 2015 23:38:43 +0200

rsnapshot (1.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #786854)
   + Retains renamed, provide helper migration script debian/rename_retains.sh
     and changes retains in debian/cron.d
   + Drop accepted or cherry picked patches:
     03_pod_missing_back.diff
     06_fix_random_file_verify.diff
     08_manpage_hourly_to_daily.diff
     09_strip_backtick.diff
     10_space_destdir.diff
     11_lvm_snapshots.diff
     12_include_conf_with_arguments.diff
     13_print_warn.diff
     14_rsync_rsh_quoting.diff
     16_configtest_manpage.diff
     17_linux_lvm_cmd_lvremove_silenced.diff
     19_cmd_postexec_umount.diff
  * Refresh debian/patches/18_rsnapreport_rsync_output.diff to remove "," in
    bytes rsync transfert output and required verbose level (Closes: #784650)
  * debian/docs: Use README.md instead of README, remove no more provided TODO

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 18 Jul 2015 14:03:05 +0000

rsnapshot (1.3.1-7) unstable; urgency=medium

  * Remove obsolete conffiles anacron scripts (Closes: #767124)
  * debian/patches/14_rsync_rsh_quoting.diff: Don't quote ssh_args arguments
    (Closes: #717451, #743310, LP: #1332753, #1400283)
  * debian/patches/16_configtest_manpage.diff: Document configtest option
    (Closes: #720509)
  * debian/patches/17_linux_lvm_cmd_lvremove_silenced.diff: lvremove is not
    silenced when using lvm, thanks Julius Seemayer (Closes: #745963),
    (LP: #1353972)
  * debian/rules: Skip compression of .pl examples files (Closes: #743777)
  * debian/patches/18_rsnapreport_rsync_output.diff: Modify regexp to parse
    rsync output that changes between 3.0.x and 3.1.x, thanks Dominik George
  * debian/patches/19_cmd_postexec_umount.diff: Allow unmounting of snapshot
    root by cmd_postexec config option, thanks Mike Gabriel (Closes: #660372)

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 11 May 2015 22:23:50 +0200

rsnapshot (1.3.1-6) unstable; urgency=medium

  * Don't provide cron and anacron scripts; provide the later as examples
    only (Closes: #766450, #766378)

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 27 Oct 2014 22:27:52 +0100

rsnapshot (1.3.1-5.1) unstable; urgency=low

  * Non-maintainer upload
  * switch to debhelper 9 compat for build hardening flags
  * Standards-Version: 3.9.6
  * set Vcs-* tags to canonical URLs
  * include run-rsnapshot as example script (Closes: #523923)
  * cron scripts run hourly/daily/etc and are compatible with anacron

  [ Guillaume Delacour ]
  * debian/patches/11_lvm_snapshots.diff: Mark as forwarded
  * debian/patches/05_backup_pgsql.diff: Fix 'could not change directory'
    warning if tmpdir not accessible by postgres user (Closes: #718189)
  * debian/patches/01_rsnapshot_conf.diff: Update patch to change the
    description of rsync_numentries option in configuration file
    (Closes: #717940)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 21 Oct 2014 14:18:20 -0400
