=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: rsnapshot
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guillaume Delacour <gui@iroqwa.org>
+Maintainer: Guillaume Delacour <gui@iroqwa.org>
 Uploaders: MJ Ray (Debian) <mjr@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: autotools-dev, rsync, openssh-client | ssh-client,
                      lvm2, udev, dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.7
 Homepage: http://www.rsnapshot.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/rsnapshot.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/rsnapshot.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/rsnapshot.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/rsnapshot.git
 
 Package: rsnapshot
 Architecture: all
