=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-UPSTREAM_AUTOCONF_GENERATED_FILES = rsnapshot.1 rsnapshot-diff.1 INSTALL \
-	aclocal.m4 configure install-sh missing mkinstalldirs Makefile.in
+UPSTREAM_AUTOCONF_GENERATED_FILES = \
+	aclocal.m4 configure install-sh missing Makefile.in
 
 override_dh_auto_clean:
 	[ ! -f Makefile ] || $(MAKE) clean
@@ -41,5 +41,9 @@
 	# Fix permissions of the default rsnapshot_root directory
 	chmod 0700 $(CURDIR)/debian/rsnapshot/var/cache/rsnapshot
 
+override_dh_compress:
+	# don't compress utils examples perl files
+	dh_compress --exclude=.pl
+
 %:
 	dh $@ --with autotools_dev --with autoreconf
