## rsnapshot 1.4.3

=== debian/changelog ===
rsnapshot (1.4.3-2) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Jan 2020 06:47:44 -0600

rsnapshot (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch to point at github instead of rsnapshot.org
  * Remove merged patches:
    + patches/02_rsnapshot-lvm-undef.diff
    + patches/18_rsnapreport_rsync_output.diff
  * d/rules:
    + Update to work with source changes
    + Disable newly-added tests
  * Replace use of dpkg-maintscript-helper with maintscript
  * Drop deprecated d/compat file
  * Minor bump in Standards-Version to 4.4.1.2

 -- Michael Lustfield <michael@lustfield.net>  Wed, 04 Dec 2019 20:26:49 -0600

rsnapshot (1.4.2-2) unstable; urgency=medium

  * Adopt rsnapshot (Closes: #939427)
  * Update debian/ packaging
    + Remove references to (deprecated) alioth
    + Fix issues flagged by lintian
    + Remove inactive uploader
    + http->https
    + etc.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 23 Oct 2019 02:28:48 -0500
