=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rsnapshot-$1\.tar\.gz/ \
 https://github.com/rsnapshot/rsnapshot/releases .*/v?(\d\S+)\.tar\.gz
