## rsnapshot 1.4.4

=== debian/changelog ===
rsnapshot (1.4.4-3) unstable; urgency=medium

  * d/rules: specify paths so merged usr build is reproducible (Closes:
    #915850).

 -- Mark Hindley <leepen@debian.org>  Sun, 17 Jul 2022 15:16:36 +0100

rsnapshot (1.4.4-2) unstable; urgency=medium

  * d/rules: specify PATH for build so unmerged usr paths are discovered
    first (Closes: #915850).
  * Enable upstream tests.
  * Downgrade logrotate dependency to recommends (Closes: #883437).
  * d/control:
     - remove redundant debhelper versioned dependency.
     - change to debhelper compat 13.
  * Run wrap-and-sort -ta.

 -- Mark Hindley <leepen@debian.org>  Fri, 24 Jun 2022 13:02:11 +0100

rsnapshot (1.4.4-1) unstable; urgency=medium

  * Take over maintenance.
  * d/watch: Fix using github recipe from uscan(1).
  * New upstream version 1.4.4.
  * Refresh quilt patches.
  * d/control:
     - bump Standards Version (no changes).
     - change Vcs-* to salsa.d.o/leepen.
  * d/rules: Remove dh_update_autotools_config override, use debhelper
    autoreconf instead.
  * Patch AC_INIT to get version from d/changelog (Closes: #934349).

 -- Mark Hindley <leepen@debian.org>  Sat, 18 Jun 2022 10:55:29 +0100
