=== debian/control ===
Source: rsnapshot
Section: utils
Priority: optional
Maintainer: Mark Hindley <leepen@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: lvm2,
                     openssh-client | ssh-client,
                     rsync,
                     udev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.rsnapshot.org/
Vcs-Browser: https://salsa.debian.org/leepen/rsnapshot
Vcs-Git: https://salsa.debian.org/leepen/rsnapshot.git

Package: rsnapshot
Architecture: all
Depends: liblchown-perl,
         rsync,
         ${misc:Depends},
         ${perl:Depends},
Recommends: cron-daemon | anacron,
            logrotate,
            openssh-client | ssh-client,
Description: local and remote filesystem snapshot utility
 rsnapshot is an rsync-based filesystem snapshot utility. It can take
 incremental backups of local and remote filesystems for any number of
 machines. rsnapshot makes extensive use of hard links, so disk space is
 only used when absolutely necessary.
