=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,12 @@
 %:
 	dh $@
 
-override_dh_update_autotools_config:
-	./autogen.sh
-	./configure
+# Specify paths to build reproducibly on merged usr systems
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		CP=/bin/cp RM=/bin/rm \
+		LVCREATE=/sbin/lvcreate LVREMOVE=/sbin/lvremove \
+		MOUNT=/bin/mount UMOUNT=/bin/umount
 
 override_dh_install:
 	dh_install
@@ -32,6 +35,3 @@
 override_dh_compress:
 	# Do not compress example perl utilities
 	dh_compress --exclude=.pl
-
-override_dh_auto_test:
-	# Tests require a special environment
