## rsnapshot 1.4.5

=== debian/changelog ===
rsnapshot (1.4.5-2) unstable; urgency=medium

  * d/clean: add build generated files (Closes: #1049298).

 -- Mark Hindley <leepen@debian.org>  Tue, 22 Aug 2023 17:49:43 +0100

rsnapshot (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
    - includes fix for parsing single character directory names
      (Closes: #1027053).
  * d/p/01_rsnapshot_conf.diff: decruft and refresh to reflect upstream
    use of @PREFIX@.
  * d/rules: restore override_dh_update_autotools_config stanza.
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <leepen@debian.org>  Tue, 27 Dec 2022 18:01:46 +0000

rsnapshot (1.4.4-4) unstable; urgency=medium

  * d/watch: use Github tags.

 -- Mark Hindley <leepen@debian.org>  Mon, 21 Nov 2022 16:54:33 +0000
