=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                      openssh-client | ssh-client,
                      rsync,
                      udev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.rsnapshot.org/
 Vcs-Browser: https://salsa.debian.org/leepen/rsnapshot
