=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 
 %:
 	dh $@
+
+override_dh_update_autotools_config:
+	./autogen.sh
+	./configure
 
 # Specify paths to build reproducibly on merged usr systems
 override_dh_auto_configure:
