## rsnapshot 1.5.1

=== debian/changelog ===
rsnapshot (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1.
    - Includes fix for unnecessary rotation (Closes: #901156).
  * Refresh patches.
  * Replace docs/HOWTOs/rsnapshot-HOWTO.en.html doc-base integration
    (dropped upstream) with docs/HOWTOs/rsnapshot-HOWTO.en.md.
  * d/dirs: remove unnecessary directories that are created by dh_install.

 -- Mark Hindley <leepen@debian.org>  Wed, 29 Jan 2025 10:38:53 +0000

rsnapshot (1.4.5-3) unstable; urgency=medium

  * d/control:
    - bump Standards Version (no changes).
    - remove unnecessary udev build-dep. (Closes: #1060610)
  * d/rules: remove redundant workaround for reproducibility across
    (un)merged-/usr.
  * d/TODO: rename to use debhelper's expected names (lintian).
  * d/lintian-overrides: adjust to new lintian format.

 -- Mark Hindley <leepen@debian.org>  Tue, 14 May 2024 14:59:56 +0100
