=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Build-Depends-Indep: lvm2,
                      openssh-client | ssh-client,
                      rsync,
-                     udev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.rsnapshot.org/
 Vcs-Browser: https://salsa.debian.org/leepen/rsnapshot
