=== debian/rules ===
--- 
+++ 
@@ -11,21 +11,11 @@
 	./autogen.sh
 	./configure
 
-# Specify paths to build reproducibly on merged usr systems
-override_dh_auto_configure:
-	dh_auto_configure -- \
-		CP=/bin/cp RM=/bin/rm \
-		LVCREATE=/sbin/lvcreate LVREMOVE=/sbin/lvremove \
-		MOUNT=/bin/mount UMOUNT=/bin/umount
-
 override_dh_install:
 	dh_install
 	# rename default configfile
 	mv $(CURDIR)/debian/rsnapshot/etc/rsnapshot.conf.default \
 	   $(CURDIR)/debian/rsnapshot/etc/rsnapshot.conf
-	# html doc, see debian/doc-base
-	cp $(CURDIR)/docs/HOWTOs/rsnapshot-HOWTO.en.html \
-	   $(CURDIR)/debian/rsnapshot/usr/share/doc/rsnapshot/html/
 
 override_dh_installexamples:
 	# Remove unnecessary extra license file, (Policy Manual section 12.5)
