=== debian/tests/control ===
Tests: test.sh
Depends: @,
Restrictions: needs-root
